LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Variables
PanoseLetterForm.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::PanoseLetterForm

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | NORMAL_CONTACT =2
const byte | NORMAL_WEIGHTED =3
const byte | NORMAL_BOXED =4
const byte | NORMAL_FLATTENED =5
const byte | NORMAL_ROUNDED =6
const byte | NORMAL_OFF_CENTER =7
const byte | NORMAL_SQUARE =8
const byte | OBLIQUE_CONTACT =9
const byte | OBLIQUE_WEIGHTED =10
const byte | OBLIQUE_BOXED =11
const byte | OBLIQUE_FLATTENED =12
const byte | OBLIQUE_ROUNDED =13
const byte | OBLIQUE_OFF_CENTER =14
const byte | OBLIQUE_SQUARE =15